* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;


}

.logo-mario {
    height: 150px;
    margin-left: 50px;
}

.logo-mario:hover {
    transform: scale(1.5);
    rotate: calc(-5deg);
    opacity: 0.3;

}

button {
    color: azure;
    background-color: rgb(117, 27, 27);
    border-radius: 3px;
    border: none;
    width: 200px;
    height: 30px;
    cursor: pointer;
    text-transform: uppercase;
    font-weight: bolder;
    margin-top: 20px;
}

.botao-orcamento:hover {
    font-size: 15px;
    color: rgb(0, 0, 0);
    transition: 0.7s ease-in-out;

}

p {
    color: rgb(255, 255, 255);
    font-size: 20px;
    max-width: 50%;
    margin-top: 20px;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
}

.imagem-mario-e-luide {
    height: 250px;

}

body {
    height: 100vh;

}



.caixa-principal {
    width: 100%;
    padding: 10px;
    line-height: -10px;



}

.caixa-video {
    position: fixed;
    top: 0;
    left: 0px;
    margin-top: 100;
    z-index: -1;
}


video {
    min-height: 100%;
    min-height: 100%;
    position: fixed;
    top: 0;
}

.mascara {
    height: 100%;
    width: 100%;
    background: linear-gradient(109deg, rgba(10, 12, 16, 0.99) 15%, rgba(10, 12, 16, 0.7) 50%, rgba(10, 12, 16, 0.99) 85%);
    position: fixed;
    top: 0;




}

.caixa-mae {
    display: flex;
    flex-direction: row;
    align-items: center;
    padding: 100px;
    justify-content: space-around;
    height: 100vh;


}



.link-whatsapp img {
    height: 60px;
    position: fixed;
    right: 20px;
    bottom: 20px;

}

.header {
    display: flex;
    align-items: center;
    gap: 30px;
    margin: 30px;
}

.header a {
    color: rgb(212, 212, 212);
    font-size: 24px;
    cursor: pointer;
}

.header img {
    height: 50px;
}

.header a:hover {
    color: aquamarine;
    font-size: 20px;
    transition: 0.5s ease-in-out;
}

form {

    background-color: rgb(12, 105, 54);
    display: flex;
    gap: 20px;
    flex-direction: column;
    position: fixed;
    top: 35%;
    left: -240px;
    padding: 20px;
    border-radius: 10px;
    transition: left 1.5s ease-in-out;
}

.botao-pedido {
    color: beige;
    background-color: rgb(117, 27, 27);
    ;
    transition: 0.7 ease-in-out;

}

.botao-pedido:hover {
    color: rgb(0, 0, 0);
    transition: ease-in 0.5s;
}

input {
    height: 25px;
    border-radius: 5px;
    border: 1px solid black;
    padding-left: 10px;
    outline-color: black;
}

textarea {
    height: 70px;
    width: 200px;
    border-radius: 5px;
    border: 1px solid black;
    padding-left: 10px;
    outline-color: black;
}

.mascara-formulario {
    visibility: hidden;
    position: fixed;
    top: 0;
    width: 100vw;
    height: 100vh;
    background: linear-gradient(109deg, rgba(10, 12, 16, 0.99) 15%, rgba(10, 12, 16, 0.7) 50%, rgba(10, 12, 16, 0.99) 85%);
    ;
    transition: visibility 1s ease-in-out;
}

  @media(max-width: 500px){
        p{
            display: none;
        }
 .caixa-mae{
        flex-direction:column ;
        padding: 10px;
        justify-content: flex-start;
    }


    .caixa-principal{
        display: flex;
        align-items: center;
        flex-direction: column;
    }


    .imagem-mario-e-luide {
     width: 60vw;
     height: auto;

}

.header{
    margin:10px ;
    display: flex;
    align-items: center;
    justify-content:center ;
} 

.header img{
    display:none;
}

.header a {
    font-size: 20px;
}
    
}


   